this.title=\u5165\u4F4F\u4FE1\u606F
kDLabelContainer1.boundLabelText=\u7F16\u7801\:
kDLabelContainer2.boundLabelText=\u540D\u79F0\:
kDLabelContainer3.boundLabelText=\u7B80\u79F0\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contperson.boundLabelText=\u4EBA\u5458
contpersonPosition.boundLabelText=\u5458\u5DE5\u804C\u4F4D
contPersonDormitoryType.boundLabelText=\u4EBA\u5458\u5BBF\u820D\u5206\u7C7B
contCheckInDate.boundLabelText=\u5165\u4F4F\u65F6\u95F4
contCheckOutDate.boundLabelText=\u9000\u5BBF\u65F6\u95F4
contDormitory.boundLabelText=\u5BBF\u820D
contRemarks.boundLabelText=\u5907\u6CE8
contstate.boundLabelText=\u72B6\u6001
state.items=[Enum]com.kingdee.shr.base.syssetting.BasicItemStateEnum